body {
  background-color: grey;
  font-family: 'Courier New', Courier, monospace;
}

table, tr, td {
  border: 1px solid black;
  border-collapse: collapse;
  text-align: center;
  padding: 1em;
  font-size: 20px;
}

caption {
  font-size: 40px;
  background-color: rgb(7, 90, 90);
  color: whitesmoke;

}
th {
  border: 1px solid black;
  border-collapse: collapse;
  font-size: 25px;
  background-color: rgb(190, 182, 182);
}

ul {
  text-align: justify;
}

.picture {
  width: 300px;
  height: 200px;
}

.titulo {
  font-size: 40px;
}

p {
  font-size: 20px;
  text-align: center; /*propriedade para alinhamento de texto*/
}

.container {
/* Para centralizar um website usar uma div.
O valor da maioria das páginas para width é 960px.
fonte: w3schools*/
  max-width: 960px;
  margin: auto;
  background-color: whitesmoke;
}

